const webSearch = {
  achievement: "Достижение",
  achievementDetails: "Детали достижений",
  achievementIntroduction: "Описание достижений",
  achievementLeadership: "Ведущие достижения",
  achievementLibrary: "Библиотека достижений",
  address: "Адрес",
  applicant: "Заявитель",
  applicantAddress: "Адрес заявителя",
  applicationCustomers: "Приложение клиентов",
  applicationDate: "Дата заявки",
  applicationNumber: "Номер заявки",
  appointment: "Записаться на встречу",
  company: "Компания",
  companyDetails: "Детали компаний",
  companyIntroduction: "Описание компаний",
  companyLeadership: "Ведущие компании",
  companyLibrary: "Библиотека компаний",
  companyRecommend: "Рекомендуемые компании",
  companySize: "Размер компании",
  companyWebsite: "Веб-сайт компании",
  contact: "Контактное лицо",
  contactInformation: "Контактная информация",
  cooperationMode: "Режим сотрудничества",
  coreMembers: "Основные члены и их краткая биография",
  coreProducts: "Основные продукты и сценарии применения",
  demand: "Потребность",
  demandDescription: "Описание потребности",
  demandDetails: "Детали потребностей",
  demandIntroduction: "Описание потребностей",
  demandLeadership: "Ведущие потребности",
  demandLibrary: "Библиотека потребностей",
  demandType: "Тип потребности",
  email: "Электронная почта",
  expert: "Эксперт",
  expertDetails: "Детали экспертов",
  expertIntroduction: "Описание экспертов",
  expertLeadership: "Ведущие эксперты",
  expertLibrary: "Библиотека экспертов",
  findAchievement: "Найти достижение",
  findAchievementNum: "достижений",
  findCompany: "Найти компанию",
  findCompanyNum: "компаний",
  findDemand: "Найти потребность",
  findDemandNum: "потребностей",
  findExpert: "Найти эксперта",
  findExpertNum: "экспертов",
  findLab: "Найти лабораторию",
  findLabNum: "лабораторий",
  findNum: "Всего найдено",
  findPatent: "Найти патент",
  findPatentNum: "патентов",
  findServiceDemand: "Найти потребность в услугах",
  findTechnologyDemand: "Найти потребность в технологиях",
  findTechnologyNum: "технологий",
  industry: "Отрасль",
  industryField: "Отраслевая область",
  institute: "Институт или университет",
  inventor: "Изобретатель",
  ipc: "Классификационный номер IPC",
  lab: "Лаборатория",
  labDetails: "Детали лабораторий",
  labIntroduction: "Описание лабораторий",
  labLeadership: "Ведущие лаборатории",
  labLibrary: "Библиотека лабораторий",
  location: "Местоположение",
  mainApplication: "Основное применение",
  matchingDegree: "Степень соответствия",
  maturity: "Уровень зрелости технологии",
  name: "Имя",
  noData: "Нет данных",
  patent: "Патент",
  patentAbstract: "Аннотация патента",
  patentDetails: "Детали патентов",
  patentIntroduction: "Описание патентов",
  patentLeadership: "Ведущие патенты",
  patentLibrary: "Библиотека патентов",
  patentType: "Тип патента",
  placeholder: "Пожалуйста, введите ключевое слово",
  publicationDate: "Дата публикации",
  publicationNumber: "Номер публикации",
  representativeAchievements: "Репрезентативные научные достижения",
  researchDirection: "Направление исследований",
  researchInstitute: "Институт",
  researchProject: "Информация о научно-исследовательских проектах",
  search: "Поиск",
  serviceDemand: "Потребность в услугах",
  serviceDemandDetails: "Детали потребностей в услугах",
  serviceDemandLibrary: "Библиотека потребностей в услугах",
  share: "Поделиться",
  sovereignItem: "Суверенный пункт",
  submitter: "Представитель",
  technicalApplication: "Основные технологические сценарии применения",
  technologyDemand: "Потребность в технологиях",
  technologyDemandDetails: "Детали потребностей в технологиях",
  technologyDemandLibrary: "Библиотека потребностей в технологиях",
  technologyDetails: "Детали технологий",
  technologyIntroduction: "Описание технологий",
  technologyLeadership: "Ведущие технологии",
  technologyLibrary: "Библиотека технологий",
  title: "Должность",
  unit: "Подразделение",
  website: "Веб-сайт компании",
  wechat: "WeChat",
  pleaseSelectSearchKeyword: "Пожалуйста, выберите ключевое слово для поиска",
  // 请输入技术需求内容和详细的技术指标
  pleaseEnterTheContentOfTheTechnicalRequirementsAndTheDetailedTechnicalIndicators:
    "Пожалуйста, введите содержание технических требований и подробные технические показатели",
  // 查看匹配结果
  viewMatchingResults: "Просмотр результатов сопоставления",
  // 专利状态
  patentStatus: "Статус патента",
  // 后台暂未提供
  noDataFromBackground: "Нет данных из фона",
};

export default webSearch;
